ATS ModsATS Other Mods

ATS – Improved Trains Compatibility Addon for Real Traffic Density (1.38.x)

This mod must be placed higher than traffic and train mods in mod manager!
ONLY FOR USE WITH VALUE, g_traffic 1.0 DO NOT INCREASE! INCREASE PROXIBITED
Compatible only with Improved Trains Mod.
Supported game versions: ATS – (1.38.x)

Authors: POWE®FULL™, Cipinho

Leave a Reply

Your email address will not be published. Required fields are marked *

Back to top button
Close